.mhc-embedded-form button#submit-button {
    display: none;
}

.mhc-embedded-form div#profile-container {
    text-align: left;
}

.mhc-embedded-form div#profile-container > fieldset > div {
    padding: 0 15px;
}

.mhc-embedded-form div#profile-container > fieldset > div .profile-info-label {
    width: 150px;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 0;
}

.mhc-embedded-form div#profile-container > fieldset > div .profile-info-value {
    font-style: italic;
}

.mhc-embedded-form div#profile-container fieldset#address-fieldset {
    margin-bottom: 10px;
}